/*
Theme Name: Hoteller Child
Theme URI: https://themes.themegoods.com/hoteller/landing
Description: Premium Photography WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: hoteller
Template: hoteller
*/

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {color: #fff!important;}
.elementor-element ul {padding-left: 10px!important;}

.gtranslate_wrapper a {color: #fff!important;}

@media (max-width: 1024px) {
    .elementor-element ul {list-style: none!important;}
}